/*! responsive-nav.js 1.0.23 by @viljamis */

/*
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}
*/

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.closed ul {
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 20px;
    width: 500px;
    float: left;
}

.nav-collapse.closed ul li {
      display: inline;
      list-style-type: none;
      margin: 0;
      font-family: "oswaldbold";
      color: #fff;
      font-size: 23px;
      border-right: 1px solid #2a2a2a;
      padding: 0;
      float: left;
      text-transform: uppercase;
      -moz-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear;
    }

    nav ul li:hover {
      color: #9a9a9a;
      background: #414141;
      -moz-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear;
    }
.nav-collapse.closed a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 27px 0px;
    margin: 0 24px;
}
.nav-collapse.closed a:hover {
    color: #b7b7b7;
}

.nav-collapse.opened {
  max-height: 9999px;
  width: 100%;
}

.nav-collapse.opened ul {
  display: inherit;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  height: 100%;
}
.nav-collapse.opened ul li {
  display: inherit;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
  font-family: "oswaldbold";
  font-size: 20px;
  background: #0f0f0f;
}

.nav-collapse.opened a {
  display:block;
  padding: 10px 0;
  color: #6c6c6c;
  text-decoration: none;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
  .nav-collapse.opened a:hover {
      color: #fff;
      -moz-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear;
  }

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "oswaldbold";
  color: #fff;
  text-align: center;
  padding: 25px 0 20px 0;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 26px;
  background: url('../images/menu_small.png') right bottom no-repeat;
  width: 95px;
  margin: 0 auto;
  text-indent: -50px;
}
.nav-toggle a {
  text-decoration: none;
  color: #fff;
}
.nav-toggle:hover {
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -moz-opacity: 0.40;
    opacity: 0.40;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=40);
}

@media screen and (min-width: 901px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
    max-width: 500px;
    float: left;
  }
  .nav-toggle {
    display: none;
  }
}
